<ART ID="04783" PID="2506" JID="139" BPAGE="1123" EPAGE="1134" PII="S0217751X1004783X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRY OF DIRAC EQUATION AND CORRESPONDING PHENOMENOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-WEI</FNM>
<SNM>KE</SNM>
<EAD>khw020056@hotmail.com</EAD>
<X-REF REFID="S0217751X1004783XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZUO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X1004783XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JING-LING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217751X1004783XAF003"></X-REF>
</AUT>
<AUT>
<FNM>YI-BING</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217751X1004783XAF004"></X-REF>
</AUT>
<AUT>
<FNM>XUE-QIAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X1004783XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1004783XAF001">School of Science, Tianjin University, Tianjin 300072, <CNY>China</CNY></AFF>
<AFF ID="S0217751X1004783XAF002">School of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S0217751X1004783XAF003">Theoretical Physics Division, Chern Institute of Mathematics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AFF ID="S0217751X1004783XAF004">Department of Physics, Graduate University of Chinese Academy of Sciences, Beijing 100039, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2009</RE>
<RV>11 September 2009</RV>
</HIST>
<ABST>
<P>It has been suggested that the high symmetries in the Schr&#x00F6;dinger equation with the Coulomb or harmonic oscillator potentials may remain in the corresponding relativistic Dirac equation. If the principle is correct, in the Dirac equation the potential should have a form as <F><TEX ID="S0217751X1004783XM001">$\frac{(1+\beta)}{2}V(r)$</TEX></F> where <F>V(r)</F> is <F><TEX ID="S0217751X1004783XM002">$\frac{-e^2}{r}$</TEX></F> for hydrogen atom and <F>&#x03BA;r<SUP>2</SUP></F> for harmonic oscillator. However, in the case of hydrogen atom, by this combination the spin&#x2013;orbit coupling term would not exist and it is inconsistent with the observational spectra of hydrogen atom, so that the symmetry of SO(4) must reduce into SU(2). The governing mechanisms QED and QCD which induce potential are vector-like theories, so at the leading order only vector potential exists. However, the higher-order effects may cause a scalar fraction. In this work, we show that for QED, the symmetry restoration is very small and some discussions on the symmetry breaking are made. At the end, we briefly discuss the QCD case and indicate that the situation for QCD is much more complicated and interesting.</P>
</ABST>
<KWDG>
<KWD>Symmetry</KWD>
<KWD>Dirac equation</KWD>
<KWD>scalar potential</KWD>
</KWDG>
</FRONT>
</ART>
