<ART ID="04840" PID="2506" JID="139" BPAGE="1165" EPAGE="1183" PII="S0217751X10048408" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRICHLET CASIMIR ENERGY FOR A SCALAR FIELD IN A SPHERE:</MTI>
<RTI>Dirichlet Casimir Energy for a Scalar Field in a Sphere</RTI>
<STI>AN ALTERNATIVE METHOD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>VALUYAN</SNM>
<EAD>m-valuyan@sbu.ac.ir</EAD>
<X-REF REFID="S0217751X10048408AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. S.</FNM>
<SNM>GOUSHEH</SNM>
<X-REF REFID="S0217751X10048408AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048408AF001">Department of Physics, Shahid Beheshti University G. C., Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2009</RE>
<RV>18 September 2009</RV>
</HIST>
<ABST>
<P>In this paper we compute the leading order of the Casimir energy for a free massless scalar field confined in a sphere in three spatial dimensions, with the Dirichlet boundary condition. When one tabulates all of the reported values of the Casimir energies for two closed geometries, cubical and spherical, in different space&#x2013;time dimensions and with different boundary conditions, one observes a complicated pattern of signs. This pattern shows that the Casimir energy depends crucially on the details of the geometry, the number of the spatial dimensions, and the boundary conditions. The dependence of the <IT>sign</IT> of the Casimir energy on the details of the geometry, for a fixed spatial dimensions and boundary conditions has been a surprise to us and this is our main motivation for doing the calculations presented in this paper. Moreover, all of the calculations for spherical geometries include the use of numerical methods combined with intricate analytic continuations to handle many different sorts of divergences which naturally appear in this category of problems. The presence of divergences is always a source of concern about the accuracy of the numerical results. Our approach also includes numerical methods, and is based on Boyer's method for calculating the electromagnetic Casimir energy in a perfectly conducting sphere. This method, however, requires the least amount of analytic continuations. The value that we obtain confirms the previously established result.</P>
</ABST>
<KWDG>
<KWD>Casimir energy</KWD>
<KWD>scalar field</KWD>
<KWD>sphere</KWD>
</KWDG>
</FRONT>
</ART>
