<ART ID="04907" PID="2506" JID="139" BPAGE="1079" EPAGE="1089" PII="S0217751X10049074" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FADDEEV&#x2013;POPOV GHOSTS</MTI>
<INFO>Published with permission from Scholarpedia [L. D. Faddeev, Scholarpedia, 4(4):7389 (2009)].</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUDVIG DMITRIEVICH</FNM>
<SNM>FADDEEV</SNM>
<X-REF REFID="S0217751X10049074AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049074AF001">Laboratory of Mathematical Problems of Physics, Petersburg Department of Steklov Institute of Mathematics, St. Petersburg, 191011, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>In the terminology of theoretical physics, the term "ghost" is used to identify an object that has no real physical meaning. The name "Faddeev&#x2013;Popov ghosts" is given to the fictitious fields that were originally introduced in the construction of a manifestly Lorentz covariant quantization of the Yang&#x2013;Mills field. Later, these objects acquired more widespread application, including in string theory.</P>
<P>The necessity of ghosts is associated with gauge invariance. In gauge invariant theories, one usually has to deal with local fields, whose number exceeds that of physical degrees of freedom. For example in electrodynamics, in order to maintain manifest Lorentz invariance, one uses a four component vector potential <F>A<INF>&#x03BC;</INF>(x)</F>, whereas the photon has only two polarizations. Thus, one needs a suitable mechanism in order to get rid of the unphysical degrees of freedom. Introducing fictitious fields, the <IT>ghosts</IT>, is one way of achieving this goal.</P>
</ABST>
</FRONT>
</ART>
