<ART ID="04797" PID="2506" JID="139" BPAGE="1211" EPAGE="1238" PII="S0217751X1004797X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>YES-GO CROSS-COUPLINGS IN COLLECTIONS OF TENSOR FIELDS WITH MIXED SYMMETRIES OF THE TYPE (3, 1) AND (2, 2)</MTI>
<RTI>Yes-Go Cross-Couplings in Collections of Tensor Fields with Mixed Symmetries</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONSTANTIN</FNM>
<SNM>BIZDADEA</SNM>
<EAD>bizdadea@central.ucv.ro</EAD>
<X-REF REFID="S0217751X1004797XAF001"></X-REF>
</AUT>
<AUT>
<FNM>EUGEN-MIH&#x0102;I&#x0162;&#x0102;</FNM>
<SNM>CIOROIANU</SNM>
<EAD>manache@central.ucv.ro</EAD>
<X-REF REFID="S0217751X1004797XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SOLANGE-ODILE</FNM>
<SNM>SALIU</SNM>
<EAD>osaliu@central.ucv.ro</EAD>
<X-REF REFID="S0217751X1004797XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1004797XAF001">Faculty of Physics, University of Craiova, 13 Al. I. Cuza Street, Craiova, 200585, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>ELENA-MIRELA</FNM>
<SNM>B&#x0102;B&#x0102;L&#x00CE;C</SNM>
<EAD>mbabalic@central.ucv.ro</EAD>
<X-REF REFID="S0217751X1004797XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1004797XAF002">Department of Theoretical Physics, Horia Hulubei National Institute of Physics and Nuclear Engineering, PO Box MG-6, Bucharest, Magurele 077125, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2009</RE>
<RV>9 September 2009</RV>
</HIST>
<ABST>
<P>Under the hypotheses of analyticity, locality, Lorentz covariance, and Poincar&#x00E9; invariance of the deformations, combined with the requirement that the interaction vertices contain at most two space&#x2013;time derivatives of the fields, we investigate the consistent cross-couplings between two collections of tensor fields with the mixed symmetries of the type (3, 1) and (2, 2). The computations are done with the help of the deformation theory based on a cohomological approach in the context of the antifield-BRST formalism. Our results can be synthesized in: (i) there appear consistent cross-couplings between the two types of field collections at order one and two in the coupling constant such that some of the gauge generators and of the reducibility functions are deformed, and (ii) the existence or not of cross-couplings among different fields with the mixed symmetry of the Riemann tensor depends on the indefinite or respectively positive-definite behavior of the quadratic form defined by the kinetic terms from the free Lagrangian.</P>
</ABST>
<KWDG>
<KWD>BRST symmetry</KWD>
<KWD>BRST cohomology</KWD>
<KWD>mixed symmetry tensor fields</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Ef</KWD>
</KWDG>
</FRONT>
</ART>
